@import url('https://fonts.googleapis.com/css2?family=Work+Sans:ital,wght@0,100;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,400;1,500;1,600;1,700;1,800&display=swap');

/*body{font-family: 'Work Sans', sans-serif !important;}*/

:root {
    --heading-font-family: 'Work Sans', sans-serif;
    --body-font-family: 'Work Sans', sans-serif;
    --bs-font-sans-serif: 'Work Sans', sans-serif;
    --bs-body-font-family: 'Work Sans', sans-serif; 
}


span.event-opponent-name {   font-weight: bold; }
.component-headlines.layout-flow .slick-slide a:not(.btn), .component-headlines.layout-flow .date-category {   opacity: 1; }
.site-header .menu .component-navbar-primary .dropdown-menu .nav-link {   opacity: 1; }
.section-schedule-results .component-scoreboard .event-details .sport-name {  white-space: normal; }

.section-schedule-results .image-overlay {   background-image: url(/images/setup/bg_metal_surface.jpg); background: #000}
.section-schedule-results .image-overlay > div {    background-image: url(/images/setup/PRIMARY_LOGO-0.5x.png);    background-position: left center;   background-size: 535px; }
html.landing.site-home main#site-main, html.landing.sport-home main#site-main  {    background-image: url(/images/setup/bg_metal_surface.jpg);   background-position: center; }
section.section-wrapper.archive-in-header.section-latest-news {    background: #fff;   padding-top: 3rem; }
section.section-wrapper.section-schedule-results {   background: #fff !important; }

.site-header .primary-nav-wrapper:before, .site-header .primary-nav-wrapper > .container:before {   background: #000; }
.site-title-wrapper.bg-dark.text-white {   background: #000 !important; }
footer#site-footer, .developer-logo {   background: #000 !important; }
.site-header .site-title-wrapper {   background: #000; }
/*.component-navbar-primary.layout-standard .navbar .megamenu .megamenu-inner ul[data-column="true"] > li.nav-item .level-4 li.nav-item:nth-child(2):before {    opacity: 0; }
.component-navbar-primary.layout-standard .navbar .megamenu .megamenu-inner ul[data-column="true"] > li.nav-item .level-4 li.nav-item:first-child {   display: none;} */


section.section-wrapper.archive-in-header.section-latest-news {   display: none !important; }

html.landing.site-home main#site-main > .container-fluid > section.section-event-countdown {   order: 0; }
html.landing.site-home main#site-main > .container-fluid > section {   order: 4; }
html.landing.site-home main#site-main > .container-fluid {    display: flex;   flex-direction: column; }
.section-event-countdown .component-countdown.layout-matchup .sport {    font-weight: bold;   font-size: 1.25rem; }

@media screen and (min-width:992px) {
    .site-footer { clip-path: polygon(45% 0, 50% 16%, 100% 16%, 100% 100%, 0 100%, 0 0) }
    .site-header .menu .component-navbar-primary .navbar-nav > .nav-item > .nav-link { font-size:1rem !important }
    .site-header .header-buttons {   margin: 0; }
    .site-header .component-navbar-secondary .navbar-brand {   padding-left: 200px; }
    .site-header .menu .component-navbar-primary .dropdown-menu .nav-link {    padding: 5px 3px !important;}
    .site-header .menu .component-navbar-primary .navbar-nav > .nav-item > .nav-link{padding: 20px 12px;     background: #000;}
}

@media(max-width:991px){
    .component-navbar-primary.layout-standard .navbar .dropdown-old-toggle {   color: #000; }
    .site-header .menu-active .navbar-toggler .icon-bar {   background: #000; }
    .site-header .menu-active .navbar-toggler {   top: 0;}
    .site-header .component-navbar-primary .navbar-collapse {   padding-top: 3rem; }
}

